*{
	padding:0;
	margin:0;
	border:0;	
}
img {
	padding:0;
	margin:0;
	border:0;
}
body {
    background:url('image/cbg.png');
    color: #FFFFFF;
    font-family: "Crimson Text";
    font-size: 18px;
}

div.wrapper{
	width:100%;
	max-width:1180px;
	height:500px;
	margin:auto;
}

div.header {
    background: url('image/header.png') no-repeat;
    width: 100%;
	max-width:1180px;
	height:159px;
}

.hlogo{
	background: url('image/logo.png') no-repeat;
	width: 246px;
	height:132px;
	position:relative;
	top:15px;
	left:20px;
}
	
/************************************
* =menubar
************************************/

div.wrapper .menubar{
	background: url('image/menu.png') no-repeat;
    width: 100%;
	max-width:1180px; 
	height: 36px;
	margin-top: -23px;
}

/*
div.wrapper .menubar ul{
	font-size: 21px;
    font-weight: normal;
    margin-left: 190px;
    padding:7px;
	width:850px;
}

div.wrapper .menubar ul li{
	display: inline;
	margin-right: 45px;
}
div.wrapper .menubar ul li a{
	text-decoration: none;
	color:#503673;
}
a:hover{
	color:red;
}
div.wrapper .menubar ul li ul{
	display:none;
	list-style-type:none;
	margin-left:-40px;
	margin-top:20px;
	
}

div.wrapper .menubar ul li ul{
	display:none;
	list-style-type:none;
	margin-left:-40px;
	margin-top:20px;
	
}

div.wrapper .menubar ul li ul li{
	clear:both;
	
}
*/
/************************************
* =menubar
************************************/

.hpbackground{
	background:url('image/hpbg.png') no-repeat;
	background-size:100%;
	width:100%;
	max-width:1180px;
	min-height:824px;
}

#ausbg{
	background:url('image/wbg.png') no-repeat;
	max-width:1180px;
	width:100%;
	min-height:774px;
}

.hair-section{
	background:url('image/hbbg1.png');
	width:100%;
	max-width:1180px;
    min-height:2252px;
}

.beauty-section{
	background:url('image/hbbg1.png');
	width:100%;
	max-width:1180px;
	padding-bottom:15px;
}

.tints-section{
	background:url('image/hbbg1.png');
	width:100%;
	max-width:1180px;
	padding-bottom:10px;}

.makeup-section{
	background:url('image/hbbg1.png');
	width:100%;
	max-width:1180px;
	padding-bottom:10px;
}

.gallerybg{
	background-color:black;
	width:100%;
	max-width:1180px;
	height:900px;
}
.head-content{
	color:#773a85;
	font-size:50px;
	padding-top:30px;
	padding-left:40px;
}

.head-content1{
	color:#773a85;
	font-size:50px;
	padding-top:60px;
	padding-left:210px;
	padding-bottom:60px;
}

.makeup-content{
	color:#773a85;
	font-size:60px;
	padding-top:70px;
	padding-left:60px;
}

.makeup-content1{
	color:#773a85;
	font-size:45px;
	padding-top:50px;
	padding-left:210px;
}

.waxing-content{
	color:#773a85;
	font-size:45px;
	padding-top:50px;
	padding-left:210px;
}
.menu-content{
	color:#502370;
	font-size:25px;
	padding-top:30px;
	padding-left:30px;
}

.menu-content1{
	color:#502370;
	font-size:40px;
	padding-top:60px;
	padding-left:50px;
}

.menu-content2{
	color:#773a85;
	font-size:30px;
	padding-left:210px;
}

.menu-content3{
	color:#502370;
	font-size:30px;
	padding-top:15px;
	padding-left:50px;
}

.menu-content4{
	color:#502370;
	font-size:30px;
	padding-left:210px;
	margin:100px 0 50px 0;
}
.menu-content5{
	color: #773a85;
	font-size: 35px;
	padding-left: 40px;
}

.massages-content{
	color:#773a85;
	font-size:47px;
	padding-top:40px;
	padding-left:50px;
}

.details{
	font-size:30px;
	font-weight:normal;
	color:#773a85;
	margin-left:50px;
	margin-right:40px;
}
.note{
	margin-left:30px;
	padding-top:30px;
	margin-right:30px;
	font-size:30px;
	font-weight:bold;
	color:#502370;
}

.left-section{
	margin-left: 50px;
    max-width: 500px;
	float:left;
	text-align:justify;
}

.left-section p{
	margin-bottom:15px;
	line-height:20px;
	font-size:20px;
}
.left-section h3{
	margin-top:122px;
	font-size:30px;
	color: #00cadd;
	font-weight:normal;
	margin-left:2px;
	float:left;
}

.center-text{
	margin-top:100px;
	font-size:30px;
	color: #00cadd;
	font-weight:normal;
	margin-left:125px;
}

.left-section h4{
	text-align:center;
	font-family:Copperplate Gothic Light;
	margin-top:15px;
	font-size:26px;
	font-weight:bold;
	width:100%;
	float:left;
}

.left-section h4 a{
	text-decoration:none;
	color:#4a257c;
}

.left-section h4 span{
	padding:0;
}

.whitetext{
	font-size:25px;
	color:#fff;
}

.right-section{
	background:url('image/rs1.png') no-repeat;
	width:520px;
	height:662px;
	float:right;
	margin:40px 25px 0;
}

#cmap{
	margin-top:70px;
	float:right;
	height:400px;
	margin-right:65px;
}

#cmap1{
	padding-top:30px;
	padding-left:238px;
	float:left;
	width:550px;
	margin-right:65px;
}

.map{
	border:10px solid #3b1a5a;
	width:380px;
	height:260px;
}

.map1{
	border:10px solid #3b1a5a;
	width:550px;
	height:453px;
}
.contactForm{
	width:405px;
	height:500px;
	line-height:20px;
	margin-top:70px;
	color:#fff;
	font-size:15px;
}

input{
	margin-right:20px;
	background-color:#a079b4;
	border:none;
	margin: 4px 0;
}

textarea{
	background:#a079b4;
	margin-right:20px;
	border:none;
	overflow: auto;
	width:300px;
}
#submit{
	padding:3px 10px;
	color:#fff;
	font-weight:bold;
}
#ausbg h2{
	max-width:550px;
	font-size:23px;
	margin-top:275px;
	margin-bottom:20px;
	font-family:Copperplate Gothic Light;
}

.hpbackground h1{
	font-size:60px;
	font-weight:bold;
	text-align:center;
	padding-top:340px;
}

.nameimage{
	background:url('image/name.png') no-repeat;
	width:371px;
	height:58px;
	margin-left:410px;
}
.hpimage{
	padding-top:350px;
}
.hpbackground .button{
	background:url('image/hpbutton.png') no-repeat;
	width:100%;
	max-width:1180px;
	height:112px;
	margin-top:360px;
}

/************************************
* =footer
************************************/

.footer{
	background:url('image/footer.png') no-repeat center #38215A;
	width:100%;
	max-width:1180px;
	padding-bottom:10px;
	position:relative;
	clear:both;

}

div.wrapper .fmenu{
	float:right;
	margin-right:13px;

}
div.wrapper .fmenu ul{
	
	font-size: 15px;
    font-weight: bold;
    padding:20px;
}

div.wrapper .fmenu ul li{
	display: inline;
	margin-right: 15px;
}
div.wrapper .fmenu ul li a{
	text-decoration: none;
	color:#fff;
}

div.address{
	color:#00cadd;
	font-weight:bold;
	font-size:15px;
	width:700px;
	clear:both;
	float:right;	
}

div.address1{
	width:255px;
	height:40px;
	float:left;
}
div.address1 h6{
	font-size:15px;
	font-weight:bold;
	text-align:center;
}
div.address2{
	width:165px;
	height:25px;
	float:left;
	text-align:center;
	border-left:2px solid #00cadd;
}
div.address3{
	width:235px;
	height:25px;
	float:left;
	padding-left: 5px;
	border-left:2px solid #00cadd;
	
}

div.address a{
	text-decoration:none;
	
}
#ecolor{
	color:#00cadd;
}

div.wmd {
	position:absolute;
    width: 50px;
	height:22px;
	top:101px;
	right:35px;
}
.tbl_left{
	padding-left:0px;font-size:25px;	
}
.color{
	color:#502370;
	font-size:25px;
}
.button1 .a{
	margin: 26% 0 0;
    position: absolute;	
}
.button1 .b{
	margin: 26% 0 0 44.9%;
    position: absolute;	
}
.b img{
	
}
.gap{
	color:#FFF;
	margin-left:40px;
}

.copyright{
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	clear:both;
	text-align: center;
    width: 200px;
	margin:auto;
	padding-top:30px;
}
#menu { display:none;
  position: fixed;  background-color: #222;  height: 100%;
  z-index: 10;  width: 280px;  color: #bbb;  top: 0;
  -webkit-transition: all 0.3s ease;  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;  opacity: 1;}
#menu ul { list-style: none;  margin-top: 0;  padding: 0}
#menu ul li { border-bottom: 1px solid #2a2a2a; }
#menu>ul>li { border-left: 4px solid #402863; }
#menu ul li a {  color: inherit;  font-size: 16px;  display: block;
  padding: 8px 0 8px 7px;  text-decoration: none;
  -webkit-transition: all 0.3s ease;  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;  font-weight: 600;}
#menu ul a i {  margin-right: 10px;  font-size: 18px;  margin-top: 3px;  width: 20px;}
#menu ul a i[class*='fa-caret'] { float: right; }
#menu ul li:hover,
#menu ul li.active {  background-color: #111;  border-left-color: #FFF;  color: #FFF;}
#menu ul a:hover i:first-child { color: #FFF; }
#menu ul li a.active+ul { display: block }
#menu ul li ul {margin-top: 0; display: none;}
#menu ul li ul li { border-bottom: none; }
#menu ul li ul li a { padding-left: 30px; }
#menu ul li ul li:hover { background-color: #3B235D; }
.left { left: -280px; }
.show { left: 0; }
#showmenu {
  margin-left: 100%; position:fixed; right:0px; top: 0; padding: 6px 10px 7px 10px;
  font-size: 1.3em;  color: #fff; background:rgba(51,51,51,0.8);  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;  transition: all 0.3s ease;}
.left_space{ padding-left:30px;}
.left_space2{padding-left:50px;}
#pikame{}
#pikame li{ margin:20px; }
#pikame li img{ width:100%; max-width:800px;}
.sub_title{width:100%;margin: 22% 0 0 0;}
.sub_title_1{width:100%;margin: 0 0 0 0;text-align:center;}
.title_l{ float:left; }
.title_r{ float:left;}
.services_1{padding-left:30px;font-size:25px; width:50%;color:#773a85;}
.services_2{font-size:25px;color:#502370;}
.right_waxing{float:right;margin-right:250px; color:#502370;}
.right_tin__easy{float:right;margin-right:220px; color:#502370;}
.makeup_right{float:right;margin-right:450px; color:#502370;}
.msg_right{float:right;margin-right:120px;color:#502370;}
.about_right_space{float:right;margin-right:200px;}
@media screen and (max-width: 900px) {
#cmap{ height:auto;}
}
@media screen and (max-width: 767px) {
	#menu{ display:block;}
	.menubar{ display:none;}
	ul.dropdown{ margin-left:10px;}
	.hlogo{ margin:auto;}
	div.address{ width:100%;}
	#ausbg h2{ margin-top:20px;}
	.left-section{ margin:10px; }
	.right-section{ float:none; height:400px; background-size:100%; clear: both; margin:10px; width:95%;}
	.hpimage{ padding-top:0px;}
	.hpbackground{ min-height: 424px;}
	.sub_title{ margin:10px 0px;}
	.sub_title_1 img{ width:90%;}
	.title_l{ max-width:567px; width:100%;   height: auto;}
.title_r{ max-width:624px; width:100%; height: auto;}
.contactForm{ height: auto;}
#cmap{ height:auto; margin:auto;}
.contactForm{ height:auto;}
.contactForm input[type="text"]{ width:200px !important;}
.contactForm textarea{ width:200px;}
.left-section h3{ margin-top:20px;}
.menu-content{ padding-left:5px;}
.head-content{ padding-left:5px;  padding-top:40px;}
.services_1{ padding-left:5px; padding-top:30px; font-size:20px;}
.services_2{font-size:25px;color:#502370; font-size:20px;}
.head-content1{ padding:10px; font-size:40px;}
.menu-content1{padding-left:5px; font-size:25px; padding-top:30px;}
.menu-content2{padding-left:5px; font-size:25px; padding-top:30px;}
.menu-content3{padding-left:5px; font-size:20px; }
.menu-content4{ margin:20px 0 10px; padding-left:10px; font-size:20px;}
.details{ margin:0px 5px; font-size:20px; clear:both;}
.menu-content5{ padding-left:5px; font-size:20px;}
.note{ font-size:25px; margin-left:10px; margin-right:10px; margin-top:15px;}
.waxing-content{ padding-left:5px; padding-top:10px; float:left; width:100%; font-size:30px;} 
.right_waxing{margin-right:10px;}
.right_tin__easy{margin-right:10px;}
.makeup-content1{ padding-top:10px; padding-left:10px; font-size:35px; }
.makeup_right{float:right;margin-right:10px; color:#502370;}
.makeup-content{  color: #773a85; font-size: 40px; padding-left: 10px; padding-top: 10px;}
.massages-content{color: #773a85; font-size: 25px; padding-left: 10px;  padding-top: 20px;}
.msg_right{margin-right:10px;}
.contact_form_m{ float:right;}
.contactForm{ color:#000;}
.about_right_space{float:right;margin-right:10px;}
	} 
@media screen and (max-width: 500px) {
.hpbackground{ min-height: 336px;}	
}
@media screen and (max-width: 350px) {
.hpbackground{ min-height: 236px;}	
}